Subject: Re: [PATCH] net: mvneta: only do WoL speed down if the PHY is valid

From: Russell King - ARM Linux admin <[email-masked]>
Date: Wed, 24 Jun 2020 10:29:15 +0100

Hi Daniel,

On Sun, Jun 07, 2020 at 02:25:11AM +0200, Daniel González Cabanelas wrote:
> Hi Russell,
> 
> El vie., 5 jun. 2020 a las 11:49, Russell King - ARM Linux admin
> (<[email-masked]>) escribió:
> >
> > On Thu, May 21, 2020 at 05:55:19PM +0200, Daniel González Cabanelas wrote:
> > > Thanks for the comments.
> > >
> > > I'll look for a better approach.
> >
> >
> > Hi Daniel,
> >
> > I've just pushed out phylink a patch adding this functionality. I'm
> > intending to submit it when net-next re-opens. See:
> >
> > http://git.armlinux.org.uk/cgit/linux-arm.git/patch/?id=58c81223e17e39433895cfaf3dbf401134334779
> >
> 
> Thank you.

Are you preparing a patch for mvneta, or are you expecting me to do
that? I'm not able to test WoL on any of my mvneta platforms.

Thanks.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 40Mbps down 10Mbps up. Decent connectivity at last!